body{background-image: url(images/bg-home.jpg);
background-repeat: no-repeat;
background-position: top center;}

#container { float: left; width: 950px;}
#blurb-content {
width: 600px;
float: left;
padding-left: 10px;
color:#FFFFFF;
font-family:Arial,"Lucida Sans Unicode", "Trebuchet MS";
height:310px;
}
#blurb-content h1{
font-size:48px;
line-height:48px;
letter-spacing:-3px;
font-weight:bold;
margin:0px;
color:#FFFFFF;
font-family:Arial,"Lucida Sans Unicode", "Trebuchet MS";
 padding: 20px 0px 10px 0px;
}
#blurb-content h2{
font-size:24px;
line-height:24px;
letter-spacing:-1px;
font-weight:normal;
margin:0px;
padding:0px;
}
#block1{
	float:left;
	width:270px;
	margin-left:10px;
}
#block2{
	float:left;
	width:270px;
	margin-left:60px;
}
#block3{
	float:left;
	width:270px;
	margin-left:60px;
}
#block1 h3, #block2 h3, #block3 h3{
	margin:0px;
font-weight:bold;
	font-size: 24px;
	padding: 30px 0px 0px 0px;
	letter-spacing:-2px;
}

#block1 a, #block2 a, #block3 a{
	color: blue;
	text-decoration: underline;
}
#block1 a:hover, #block2 a:hover, #block3 a:hover{
	color: #E45C80;
	text-decoration: none;
}

#block1 h3 a, #block2 h3 a, #block3 h3 a{
text-decoration: none;
color:#444444;
}
#block1 h3 a:hover, #block2 h3 a:hover, #block3 h3 a:hover{
	color: #E45C80;
	text-decoration: none;
}